[Background]
Image        = body.png
LeftMargin   = 102
TopMargin    = 0
RightMargin  = 102
BottomMargin = 0
Outside-LeftMargin   = 20
Outside-TopMargin    = 17
Outside-RightMargin  = 20
Outside-BottomMargin = 17

